Laravel v9.35.1 (PHP v8.1.2-1ubuntu2.8)